O Firefox δεν θα υποστηρίζει πλέον Windows XP και Vista

Η Mozilla ανακοίνωσε οτι ο δημοφιλής browser της, Firefox, θα σταματήσει να υποστηρίζει τα Windows XP και τα Windows Vista, από τον Σεπτέμβριο του 2017.

Συνεπώς, προς το παρόν οι νέες εκδόσεις του Firefox δεν θα έχουν υποστήριξη ασφαλείας για τις συγκεκριμένες παλιές εκδόσεις των Windows, χωρίς, ωστόσο, να διευκρινίζεται από την εταιρεία αν ο browser θα συνεχίσει τη λειτουργία του χωρίς να είναι το ίδιο ασφαλής.

Πηγή

post